/*WIDGET*/ 
.widget_block {display: none;padding: 0 50px 0 0;margin: 0 auto;text-align: center;}
.widget_links:after{content: ""; display: block; clear: both;}
.widget_links a, .widget_links span{
	background-color: rgba(255, 255, 255, 0.3);
	cursor: pointer;
	display: inline-block;
	vertical-align: top;
    margin: 0;
	width: 40px;
	height: 36px;
    line-height: 37px;
	text-align: center;
	color: #fff;
    font-size: 16px;
}
.widget_links a:last-child, .widget_links span:last-child{margin: 0;}
.widget_links a:hover, .widget_links span:hover, header .widget_links a[href^="mailto:"]:hover{background-color: #fff;color: #225F11;}
.widget_links a:first-child, .widget_links span:first-child {border-radius: 22px 0 0 22px;}
.widget_links a:last-child, .widget_links span:last-child {border-radius: 0 22px 22px 0;}
.widget_form {
    display: none;
    background: #f3f3f3 none repeat scroll 0 0;
    border: 1px solid #d3d3d3;
    -webkit-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
    position: absolute;
    right: 0;
    left: auto;
    top: 100%;
	z-index: 21;
	min-width: 570px;
    margin: 0;
    padding: 15px;
}
.sticky .widget_form{margin: 0;}
.widget_form form {margin-bottom: 0;}
.widget_form ul{list-style: none;padding: 0;margin: 0 -10px;}
.widget_form ul li{padding: 0 10px; margin: 0;}
.widget_form ul li:last-child{margin-bottom: -10px;}
.widget_form .input_wrap{margin-bottom: 10px;}
.widget_form input[type="text"], .widget_form input[type="email"], .widget_form textarea {height: 36px;	font-size: 14px; background-color: transparent; margin: 0;}
.widget_form textarea {height: 70px;}
.widget_form input[type="submit"], .widget_form input[type="reset"], .widget_form button{height: 36px;line-height: 32px;font-size: 14px;padding: 0 20px;min-width: inherit;}
.widget_form .error, .widget_form .success, .widget_form .information{margin: 10px 0 0; padding: 6px 5px 6px 30px; -webkit-background-position: 8px 10px; background-position: 8px 10px; min-height: 36px; font-size: 14px;}
.sticky .widget_form{margin: 0;}
.sticky .widget_links a, .sticky .widget_links span{background: #225F11; color: #fff;}

/*1200px*/
@media only screen and (max-width: 1400px) { 
	.responsive_nav {padding-left: 45px; width: 400px; padding-bottom: 35px;}
	.responsive_nav ul li > a{padding: 10px 10px;}
	.responsive_nav ul li{font-size: 24px; line-height: 24px;}
	.hook_about .sk_content_wrap figure.sk_img_right,.abt_img1 figure.sk_img_right { margin-right: -30px; }
	a.clk_quot{font-size: 16px; width: 160px; top: 55px; left: -105px;} 
	.video_banner{height: 495px;}
	.hook_service::before{right: 0; left: 0;} 
}

/*1170px*/
@media only screen and (max-width: 1199px) { 
	.homebanner .bannertext{width: 70%;}
	.innerbanner{max-height: 200px;}
	.free_quote_main{margin: -100px 0 0;}
}

/*992px*/
@media only screen and (max-width: 1169px) { 
	.logo{padding: 7px 0;}
	.hmiddle{padding: 15px 0;}
	.nav_menu > ul > li{margin: 0 1px 0 0;}
	.bannertext{padding: 15px 0px;top:15px;}
	.bannertext .heading{font-size: 30px; line-height: 34px; margin-bottom: 10px;}
	.bannertext .heading:last-child{margin-bottom: 0;}
	.bannertext .subheading{margin-bottom: 10px;}
	.section, .content_section, .hook_contact .content_section{padding: 40px 0;}
	.map_wrap{margin: 50px 0 0;}
	.heading, .stay_on_top .heading{font-size: 30px; line-height: 34px; margin-bottom: 20px; }
	.heading.noborder{padding-bottom: 0;}
	.breadcrumb{padding: 10px 0 0; margin: 0 0 -30px;} 
	.about_sec.mb60{margin-bottom: 30px;}
	.hook_service .service_box .service_text{padding-top: 10px;}
	.hook_service .service_box .subheading{margin-bottom: 10px;}
	.stay_on_top{font-size: 15px; line-height: 24px;}
	.quote_box .quote_text, .hook_quote .quote_box .quote_text{padding: 70px 15px 15px;}
	.quote_box .quote_head{padding-top: 10px;}
	.hook_quote .quote_box .quote_head{height: 65px;}
	.service_box .service_img{margin: 0 30px 0 0;}
	.service_list ul li:nth-child(even) .service_box .service_img{margin: 0 0 0 30px;}
	.contact_form .form_wrap ul > li.btnLi{width: 100%;}
	.contact_form textarea{height: 140px;}
	.contact_box > div{margin: 0 0 0 40px;}
	footer{padding: 20px 0;} 
	.responsive_nav{top: 128px;}
	.sk_contact, .contact-form {display: inline-block;width: 100%;vertical-align: middle;}
	.logo{width: 120px;}
	.logo a{ width: 120px; height: 75px;}
	.video_banner{height: 375px;}
	.estimate_cont { padding: 0 0 0 205px; }
	.category_list{padding: 20px 10px;} 
	.area_list .sk_box{min-height: 92px;}
	.quote-frm-in{padding: 0 15px;}
	.responsive_nav { top: 88px; }
	.flickity-prev-next-button.previous{ margin-top: -60px;}
	.flickity-prev-next-button.next{margin-top: -60px;}
	.bannerpop li .pop-box {padding: 10px;font-size: 16px;line-height: 18px;}
	.homebanner .pop-box ul li {font-size: 12px;line-height: 20px;background: url(../images/arrow.png) no-repeat left top;background-size: 6%;padding: 0 0 0 23px;}
	.bannerbox {background-repeat: no-repeat;background-size: cover;background-position: 88% 0;height: 300px;}
	.homebanner {height:auto;}
	.homeslider .popup-youtube {
    bottom: 25px;
    left: 25px;
    font-size: 25px;
    line-height: 44px;
    height: 44px;
    padding: 0 0 0 10px;
    width: 44px;
}
	.vdo-btn:after, .vdo-btn:before {width: 50px;height: 50px;margin: -25px 0 0 -25px;}
	.homeslider.owl-carousel .owl-nav{display: none;} 
}


/*768px*/
@media only screen and (max-width: 991px) { 
	.responsive_btn{display: block;}
	.nav_menu, .hmiddle{display: none;}
	.nav_wrapper{float: none; clear: both;}
	.nav_wrapper::after{content: "";display: block;clear: both;}
	.logo{width: 104px; padding: 10px 0;}
	.logo a{width: 104px;height: 64px;}
	.htop .time, .htop .social{line-height: 25px;}
	.htop:before{border-width: 0 35px 36px 0;}
	.sticky .nav_wrapper{margin: 5px 0;}
	.sticky .logo{width: 70px;}
	.sticky .logo a {width: 70px; height: 44px;}
	.homebanner .bannertext{width: 90%; bottom: 50%;}
	.free_quote_main{margin: 50px 0 0; padding: 20px;}
	.free_quote_sec .heading{font-size: 36px; line-height: 40px;}
	.skewSection{background: #225F11}
	.image_section, .content_section, .hook_contact .content_section{width: 100%; float: none; padding: 0;}
	.image_section_inner, .content_section_inner{width: 100% !important; -webkit-transform: none; transform: none; display: none;}
	.contact_info{margin-bottom: 50px;}
	.contact_form .form_wrap ul > li.btnLi{width: 50%;}
	.contact_form textarea{height: 90px;}
	.area_list .sk_box .subheading{font-size: 16px; line-height: 18px;}
	.area_list .sk_box { min-height: 80px; }
	.fblock:last-child{margin-bottom: 0; display: none;}
	.fblock{padding: 0 15px; margin-bottom: 30px;}
	.fblock{-webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
	.frow{-webkit-box-pack: center!important; -ms-flex-pack: center!important; justify-content: center!important; text-align: center;}
	.fnav li{display: inline-block; vertical-align: top; padding: 0 15px;}
	.f-contact ul li{padding-left: 0; padding-top: 30px;} 
	.f-contact ul li .fa{left: 0; -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%; right: 0; margin: 0 auto; width: 30px; height: 30px; line-height: 30px; text-align: center; background: #fff;}
	.rateBox{float: none; display: inline-block; vertical-align: top;}
	.flogo::after{right: 0; width: 50%; margin: 0 auto;}
	.fnav li:after{opacity: 1; left: -2px;}
	.stickySidebar{display: none;}
	.stickyContent{-webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
	.free-qt-btn.btn{padding: 0 15px; height: 40px; line-height: 38px;} 
	.nav_wrapper{padding-top: 0;}
	.sticky .responsive_btn{margin-top: -3px;}
	.responsive_nav{padding-left: 20px;}
	.responsive_nav{width: 100%; max-width: 340px;}
	.sk_contact{text-align: center; margin-bottom: 15px;}
	.sk_contact .sk_comm > div{padding:10px 0 0 0; margin: 0;}
	.sk_contact .sk_comm > div.siteicon{padding: 0; float: none;} 
	.video_banner { height: 260px; }
	.ytube_vdo:after{width: 100%;}
	.service_list .sk_box .subheading span{white-space: normal;}
	.service_list .sk_box .subheading::after{display: none;}
	.service_list .sk_box .subheading span{font-size: inherit; line-height: inherit;}
	/* .abt-img-small { width: 250px; height: 300px; } */
	.abt_img1{width: 66%;  margin: 0; float: right;}
	.abt_img2{width: 34%; float: left;}
	.abt_img2 .sk_img_right{float: left !important;}
	.abt_img1 .sk_img_right{padding-right: 20px;}
	.abt_img1 figure.sk_img_right{padding-left: 0; margin-left: 0;}
	.hook_about .sk_content_wrap .sk_content figure.sk_img_right:first-of-type
	{width: 66%; padding-right: 20px; margin: 0; float: right;}
	.hook_about .sk_content_wrap .sk_content figure.sk_img_right:last-of-type{width: 34%; float: left; margin-bottom: 0;} 
	.abt-img-small{width: 290px; height: auto;}
	.hook_about .sk_content_wrap .sk_content figure.sk_img_right:last-of-type, .abt_img2 figure.sk_img_right { margin-right: -112px; margin-left: 0; }
	.form_wrap ul > li:last-child,.form_wrap ul > li:nth-last-child(2){-ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
	.banner-btn{padding: 0;}
	.banner-btn .labelWrap{width: 100%;}
	.responsive_nav { top: 84px; }
	.sticky .responsive_nav { top: 52px; }
	.mainFooter .free-qt-btn{display: inline-block; margin: 10px 0 0 0;}
	.mainFooter .free-qt-btn:hover{color: #fff;}
	.hook_about .editor_text,.inner-abt .editor_text{float: left; width: 100%; margin-top: 30px;}
	.hook_about .btn_left{display: inline-block; width: 100%;}
	.hook_about .sk_content_wrap figure.sk_img_right, .abt_img1 figure.sk_img_right{margin-right: 0;}
	.abt-img{width: 100%; height: auto;}
	[type="submit"], [type="reset"], [type="button"], .btn{padding: 0 25px; font-size: 16px; line-height: 44px; height: 46px;}
	.abt-text{left: auto;top: 80px;right: -55px;} 
	.abt-img-small::after, .abt-img-small::after,.service_list .sk_box figure.sk_img::after{width: 100%;}
	.carousel-cell.is-selected {-webkit-transform: translateY(-150px);transform: translateY(-150px);}
	.flickity-prev-next-button { height: 50px !important; width: 36px;	}
	.flickity-prev-next-button::before{font-size: 20px;} 
	.flickity-prev-next-button.previous,.flickity-prev-next-button.next{margin-top: -40px;}
	.cl-btn {display: none;} 
	.hook_gallery .gallery_listing .sk_box figure,.hook_gallery .gallery_listing .owl-carousel .owl-nav, .hook_gallery .gallery_listing .owl-carousel .owl-dots{width: 640px;}
	.hook_gallery .gallery_listing .owl-carousel .owl-item .item .sk_box figure {
		padding-top: 66%;
	}
	.hook_gallery .gallery_listing .owl-carousel .owl-nav{margin-top: -40px;} 
}

/*600px*/
@media only screen and (max-width: 767px) {
    .container {width: 100%;}
	.htop .time, .htop .social{margin: 0 0 0 30px;}
	.homebanner .bannertext{position: relative; left: auto; bottom: auto; -webkit-transform: none; transform: none; width: 100%; -webkit-border-radius: 0; border-radius: 0;}
	.innerbanner{max-height: 200px;}
	.innerbanner img{height: 200px;width: auto; max-width: inherit;}
	.heading, .stay_on_top .heading, .bannertext .heading{font-size: 30px; line-height: 36px;}
	.subheading{font-size: 20px; line-height: 26px;}
	.sk_content_wrap figure.sk_img_left, .sk_content_wrap figure.sk_img_right{max-width: 100%; float: none; margin: 0 auto 20px; text-align: center;}
	.copyright p:first-child, .copyright p:last-child{float: none; text-align: center;}
	.why_choose_us_list .speciality_box{padding: 15px;}
	.service_box .service_img{width: 50%;}
	.contact_form .form_wrap ul > li.btnLi{width: 100%;}
	.sk_service_side{display: none;}
	.contact-form .upload_file .inputfile .btn {
		padding: 0 5px;
		height: 40px;line-height: 38px;
	}
	.contact-form .upload_file .inputfile input { padding-left: 5px; height: 40px; line-height: 33px; } 
	.contact-form .upload_file .inputfile{width: 100%;}
	.video_banner_container{height: 575px;}
	.area_list .sk_box .subheading{text-align: center; width: 100%;}
	.abt_img1{padding-left: 18px;}
	.estimate_head{width: 100%; margin-bottom: 0; height: auto; }
	.estimate_cont{padding-left: 0; display: none; vertical-align: top; width: 100%; }
	.banner_form{padding: 15px 0;}
	/* .estimate_cont .table_box{display: none;} */
	.estimate_cont .form_wrap ul{margin-top: 20px;}
	.estimate_head .heading em{display: inline-block; vertical-align: top; font-size: inherit; line-height: inherit;}
	.abt-img-small{ width: 220px;}
	.abt_img2 figure.sk_img_right{margin-right: 0; margin-top: 160px;}
	.abt_img1{width: 80%;}
	.abt_img2{width: 20%;}
	.hook_service .sk_content_wrap .sk_content{width: 70%;} 
	.review_btn_wrap .star span, .review_btn_wrap .star a{
		width: 66px;
		height: 66px;
		background: no-repeat -67px 0;
		background-size: 136px;
	}
	.review_btn_wrap .star span:hover, .review_btn_wrap .star a:hover{ 
		background: no-repeat 0 0; 
		background-size: 136px;	
	}
	.estimate_head .heading .fa{display: inline-block; margin-left: 10px;}
	.category_list ul {margin-bottom: -10px;}
	.category_list ul li{margin-bottom: 10px;}
	.category_list{flex-wrap: wrap;}
	.reset_filter_cat.btn{margin-top: 10px;}
	.hook_about .sk_content_wrap .sk_content figure.sk_img_right:first-of-type{width: 80%;} 
	.blog_list .subheading{font-size: 16px; line-height: 20px; height: 42px;}
	.blog_list .sk_box .readmore{font-size: 11px;} 
	.blog_list .sk_box .sk_text{padding: 10px; bottom: -75px; width: 80%;}
	.blog_list .sk_box{margin-bottom: 75px; padding-left: 46px;}
	.blog_list .sk_box .side_subheading::before{width: 36px; top: 9px;}
	.blog_list .sk_box .side_subheading{ padding-left: 40px; font-size: 12px; left: 44px; }
	.carousel-cell.is-selected { -webkit-transform: translateY(-30px); transform: translateY(-30px); }
	.flickity-prev-next-button.previous,.flickity-prev-next-button.next{margin-top: -30px;}
	.flickity-prev-next-button{width: 26px !important; line-height: 30px !important; height: 36px !important; min-width: auto !important; padding: 0 !important;}
	.flickity-page-dots{bottom: 5px;}
	.carousel-cell.is-selected {
		-webkit-transform: translateY(-120px);
		transform: translateY(-120px);
	}
	.flickity-viewport {
		padding-top: 60px;
	} 
	.beer-reveal[data-beer-label]:after, .beer-slider[data-beer-label]:after{font-size: 16px; padding: 8px 16px;}
	.beer-handle, .beer-range:focus~.beer-handle{ height: 68px; width: 68px; background-size: contain;}
	.beer-handle:after{right: 32px;}
	#baslider{margin: 20px 0;} 
	.hook_gallery .gallery_listing .sk_box figure,.hook_gallery .gallery_listing .owl-carousel .owl-nav, .hook_gallery .gallery_listing .owl-carousel .owl-dots{width: 535px;}
	
}

/*480px*/
@media only screen and (max-width: 599px) {
	.logo{float: none; margin: 0 auto;}
	.hright{float: none; text-align: center; margin: 0 -15px;}
	.htop{float: none; padding: 5px 0;}
	.sticky .logo{float: left;}
	.sticky .hright{margin: 0;}
	.sticky .nav_wrapper{clear: none; margin: 5px 0 0;}
	.sticky .common_banner{margin-top: 50px;}
	.service_box .service_img, .service_list ul li:nth-child(even) .service_box .service_img, .product_list ul li:nth-child(even) .service_box .service_img{width: 100%; float: none; margin: 0 auto 20px; text-align: center;}
	.quoteLeft{top: 170px;}
	.widget_form{left: 15px; right: 15px; min-width: inherit;}
	[type="submit"], [type="reset"], [type="button"], .btn{height: 46px; line-height: 44px;}
	input, select{height: 40px; }
	.upload_file .file input{line-height: 33px;}
	.theiaStickySidebar form textarea{height: 90px;}
	.contact-form .subheading{ text-align: center;}
	.mainHeader .free-qt-btn.btn{font-size: 0;min-width: auto; padding: 0; border: none; height: auto; line-height: normal; background: transparent !important;} 
	.contact-btn{font-size: 0; color: #f7bb49;}
	.contact-btn:hover{color: #0076c8 ;}
	.contact-btn .fa{ font-size: 30px; margin-top: -1px; }
	.free-qt-btn:hover{color: #f7bb49;}
	.free-qt-btn:before, .free-qt-btn:after{display: none; }
	.free-qt-btn .fa{display: block; font-size: 30px; line-height: 42px; margin: 0; } 
	.mainFooter .free-qt-btn .fa{display: inline-block;}
	.innerbanner{max-height: 140px;}
	.innerbanner img{ height: 140px;}
	.contact-btn .fa{display: block;}
	.video_banner { height: 240px; }
	.area_list .sk_box { min-height: auto; } 
	.area_list .sk_box .subheading { font-size: 20px; line-height: 22px; }
	.brand_list  ul li{ -webkit-box-flex: 0; -ms-flex: 0 0 33.33%; flex: 0 0 33.33%; max-width: 33.33%;}
	.service_list ul li{width: 50%;} 
	.abt_img2{padding-left: 0;}
	.category_list ul li{width: 100%;}
	::-webkit-scrollbar{height: 2px;}
	.testimonial_list .owl-carousel{padding: 0;}
	.hook_service::before{height: 100%;}
	.hook_service .sk_content_wrap .sk_content,.hook_service .sk_content_wrap .btn_center{width: 100%;}
	.hook_service .sk_content_wrap .btn_center{text-align: left; margin-top: 0;}
	.hook_service .service_list ul li:nth-child(2) .sk_box figure.sk_img{margin-top: 0;}
	.hook_service .service_list{padding: 0;}
	.hook_service .service_list .row{padding-top: 0;}
	.hook_about .sk_content_wrap figure.sk_img_right, .abt_img1 figure.sk_img_right{margin-right: 0;}
	.item .sk_album{min-width: 100%; padding: 0 10px;}
	.review_btn_wrap .star span, .review_btn_wrap .star a {
		width: 46px;
		height: 46px;
		background: no-repeat -48px 0;
		background-size: 95px;
	}
	.review_btn_wrap .star span:hover, .review_btn_wrap .star a:hover{ 
		background: no-repeat 0 0; 
		background-size: 95px;	
	}
	#review_share{width: 100%;}
	.reviewShare_body .linkWrap{width: 100%;}
	/* .hook_gallery{display: none;} */
	.hook_about .sk_content_wrap .sk_content figure.sk_img_right:last-of-type{margin-top: 120px;}
	.abt-img-small{width: 180px;}
	.flogo a{width: 110px;}
	.rateBox{margin-bottom: 0;}
	.brand_list .sk_box figure img { filter: grayscale(0%);	}
	[type="submit"].btn-lg, [type="reset"].btn-lg, button.btn-lg, .btn.btn-lg { padding: 0 35px; }
	.blog_list .sk_box .sk_text { padding: 15px; bottom: -46px; width: 70%;	}
	.blog_list .sk_box .side_subheading::before{width: 64px;}
	.blog_list .sk_box .side_subheading{padding-left: 70px;}
	.blog_list .sk_box figure::after{width: 100%;}
	.category_list{justify-content: flex-start;}
	.hook_testimonial .testimonial_list .sk_box .sk_text{padding: 0 10px 10px;}
	.carousel-cell.is-selected {
		-webkit-transform: translateY(-80px);
		transform: translateY(-80px);
	}
	.flickity-viewport {
		padding-top: 40px;
	}
	.flickity-prev-next-button.previous, .flickity-prev-next-button.next {
		margin-top: -20px;
	}
	.hook_gallery .gallery_listing .sk_box figure,.hook_gallery .gallery_listing .owl-carousel .owl-nav, .hook_gallery .gallery_listing .owl-carousel .owl-dots{width: 445px;}
	.hook_gallery .gallery_listing .owl-carousel .owl-item .item .sk_box figure {
		padding-top: 58%;
	}
 
} 
/*320px*/
@media only screen and (max-width: 479px) {
	.container{padding: 0 20px;}
	.services > ul > li, .gallery_list > ul > li, .widget_form ul li{width: 100%;}
	.speciality_img{margin: 0 20px 0 0;}
	.htop .time, .htop .social, .speciality_text{margin: 0;}
	.contact_form{padding: 15px;}
	.btn_wr{margin: 10px 0 0;}
	.quoteLeft button[type='submit']{margin: 0;}
	form ul li [type="submit"]{min-width: auto; padding: 0 10px; font-size: 14px;}
	form ul li .btn_wr{margin-top: 0;} 
	.contact-form, .theiaStickySidebar form{padding: 15px;}
	.innerbanner{max-height: 86px;}
	.innerbanner img{ height: 86px;}
	.video_banner_container { height: 495px; }
	.video_banner { height: 150px; }
	.vdobtn{ width: 55px; height: 55px; font-size: 45px; line-height: 33px; }
	.brand_list  ul li{ -webkit-box-flex: 0; -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;}
	.service_list ul li{width: 100%;}
	body{text-align: center;}
	.theiaStickySidebar .sk_info{text-align: center;}
	.editor_text ul > li{text-align: left;}
	.sk_contact .editor_text ul li{text-align: center;}
	.heading, .stay_on_top .heading, .bannertext .heading { font-size: 24px; line-height: 28px;	text-align: center;} 
	.blog_list .sk_box .side_subheading{left: 2px; z-index: 1; padding-right: 10px; font-size: 11px; font-weight: 500;}
	.blog_list .sk_box .readmore{font-size: 12px;}
	.blog_list .subheading{height: auto;}
	.blog_list .sk_box{padding-left: 0; margin-bottom: 0;}
	.blog_list .sk_box .sk_text{position: static; margin-top: 0; width: 100%;}
	.quote-block .btn_wr{margin-top: 0;}
	.quote-block  [type="submit"]{min-width: auto; padding: 0 10px; font-size: 14px;}
	.quote-frm-in .heading{font-size: 20px; line-height: 22px;}
	.close-btn{right: 10px; top: 10px; font-size: 25px;}
	.banner-btn .captcha_img{margin-right: 0;}
	.hook_service .sk_content_wrap .btn_center,.btn_left,.btn_right{text-align: center;}
	.sk_toggle .sk_ques,.sk_ans{text-align: left;}
	.sk_toggle .sk_box .subheading{font-size: 18px; line-height: 22px;}
	.hook_gallery .isSuffle{height: auto !important; }
	.hook_gallery .isSuffle li{width: 100%;}
	.item .sk_album,.item .sk_album span{transform: none;}
	.service_list .sk_box figure.sk_img{padding-top: 90%;}
	.hook_about .sk_content_wrap .sk_content figure.sk_img_right:first-of-type{width: 90%;}
	.hook_about .sk_content_wrap .sk_content figure.sk_img_right:last-of-type{float: left; width: 100%; margin-top: -130px;}
	.abt-img-small{width: 130px; height: 155px;}
	.abt_img1{width: 96%;}
	.abt_img2{width: 0;}
	.abt_img2 figure.sk_img_right{margin-top: 80px;}
	.rateBox a{width: 134px; height: 44px;}
	.rateBox .rateyo-readonly-widg{ -webkit-transform: scale(1.1); transform: scale(1.1); bottom: 26px; left: 45px;}
	.fnav li{display: block;}
	.fnav li:after{display: none;}
	.fnav li.active:after{display: block; margin: 0 auto; left: 0; right: 0; width: 20%; opacity: 0.5; background-color: #d62a1c; height: 2px; transform: none; top: 100%;} 
	.theiaStickySidebar figure img,article figure img{ border-bottom: 5px solid #f7bb49;}
	.service_list .sk_box .sk_text{padding: 15px; margin-top: 0; background: #fff; -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
		-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
	.service_list_in .owl-carousel .sk_box{margin: 0 10px 10px;}
	.flickity-page-dots{display: none;}
	.gallery_listing .readmore { width: 35px; height: 35px; }
	.carousel-cell.is-selected {
		-webkit-transform: translateY(-50px);
		transform: translateY(-50px);
	}
	.flickity-viewport {
		padding-top: 30px;
	}
	.flickity-prev-next-button.previous, .flickity-prev-next-button.next {
		margin-top: -10px;
	} 
	.hook_gallery .gallery_listing .sk_box figure,.hook_gallery .gallery_listing .owl-carousel .owl-nav, .hook_gallery .gallery_listing .owl-carousel .owl-dots{width: 285px;}
	.hook_gallery .gallery_listing .owl-carousel .owl-item .item .sk_box figure {
		padding-top: 70%;
	}
	.hook_gallery .gallery_listing .owl-carousel .owl-nav{margin-top: -40px;}
	.hook_gallery .gallery_listing .owl-carousel .owl-dots{padding: 0; text-align: center;}
}
@media only screen and (max-width: 358px) {
	.contact-form form ul li .btn_wr{margin-top: 10px;}
}